		.banner_wrap {
	    background: url(../../common/images/customer_center/bg.jpg);
	    background-size: cover;
	    height: 326px;
	    overflow: hidden;
	    margin: 0 auto;
	    min-width: 1260px;
		}
		.banner {
	    height: 326px;
	    position: relative;
	    overflow: hidden;
	    width: 1260px;
	    margin: 0 auto;
		}
		.appeal_wrap{
			width: 1000px;
			margin:30px auto;
			box-shadow: 0 0 25px rgba(0,0,0,.2);
			min-height:500px;
			padding: 20px 30px 0 30px;
		}
		.appeal_wrap .tabbar{
			height: 60px;
	    position: relative;
	    border-bottom: 1px solid #e4e4e4;
	    margin-bottom: 40px;
		}
		.appeal_wrap .tabbar span {
		    float: left;
		    width: 120px;
		    height: 60px;
		    margin-right: 70px;
		    font-size: 24px;
		    color: #333;
		    cursor: pointer;
		    text-align: center;
		    line-height: 60px;
		}
		.appeal_wrap .tabbar span.current {
		    color: #4289e0;
		}
		.appeal_wrap .tabbar i.under_line {
		    background: #4289e0;
		    width: 120px;
		    height: 4px;
		    position: absolute;
		    left: 0;
		    top: 56px;
		    -webkit-transition: -webkit-transform .3s ease-in-out;
		    -moz-transition: -moz-transform .3s ease-in-out;
		    -ms-transition: -ms-transform .3s ease-in-out;
		    transition: transform .3s ease-in-out;
		}
		.appeal_wrap .tabbar span:nth-of-type(2).current~.under_line {
		    transform: translateX(190px);
		    -webkit-transform: translateX(190px);
		}		
		.appeal_wrap .tabbar span:nth-of-type(1).current~.under_line {
		    transform: translateX(0);
		    -webkit-transform: translateX(0);
		}
		.appeal_wrap .tittle{
			color:#39f;
			text-align:center;
			font-size:18px;
			font-weight:600;
			margin-bottom: 30px;
		}
		.appeal_wrap .list_item{
			padding-left: 225px;
    	position: relative;
		}
		.appeal_wrap label {
	    display: inline-block;
	    width: 100px;
	    text-align: right;
	    vertical-align: middle;
	    margin-right: 15px;
	    font-size: 14px;
		}
		.appeal_wrap input {
	    width: 340px;
	    height: 44px;
	    font-size: 14px;
	    padding-left: 12px;
	    border: 1px solid #cecece;
	    color: #333;
	    margin-bottom: 23px;
	    line-height: 44px;
	    border-radius: 4px;
		}
		.appeal_wrap input.mid {
		    width: 210px;
		}
		.appeal_wrap .tip {
	    position: absolute;
	    bottom: 4px;
	    color: red;
	    left: 345px;
		}
	.appeal_get_code{
		width: 104px;
    height: 52px;
    display: inline-block;
    position: absolute;
    left: 576px;
    top: -4px;
    background: #39f;
    font-size: 16px;
    line-height: 52px;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
	}
	.appeal_wrap .next_btn {
    margin: 8px 0 20px 342px;
    cursor: pointer;
    background: #39f;
    color: #fff;
    font-size: 18px;
    width:225px;
}
	.appeal_wrap .next_title{
			font-weight:600;
			font-size:16px;
			text-align:center;
			margin-bottom: 20px;
	}
	.appeal_wrap .next_title a{
		color:#39f;
	}
	.appeal_wrap select {
    width: 352px;
    /* height: 42px;
    line-height: 42px; */
	height:42px; line-height:22px; padding:10px 0;
    font-size: 14px;
    padding-left: 12px;
    border: 1px solid #cecece;
    vertical-align: middle;
    color: #333;
    background: url(../../common/images/paycenter/arrow.png) no-repeat scroll right center transparent;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    border-radius: 4px;
	}
	.mb20{
		margin-bottom: 20px;
	}
	.appeal_wrap textarea{
		width:332px;
		padding:10px;
		height: 100px;
    border: 1px solid #cecece;
    border-radius: 4px;
	}
	.appeal_wrap .textarea_label{
	vertical-align:top;
	margin-top:48px;
	}
	.gameshots{
		font-size:16px;
		color:#39f;
	}
	.appeal_wrap .shot{
		width: 455px;
	}
	.appeal_wrap .shot img{
		margin-top:20px;
		margin-left: 100px;
		width:356px;
		height: 191px;
	}
	.appeal_wrap .shot .upfile{
		border:none;
		width:100px;
		height: 44px;
		line-height:14px;
		opacity:0;
		position:absolute;
		left:256px;
		z-index:2;
	}
	.appeal_wrap .shot .file_box{
    border-radius: 4px;
		width:420px;
		height:44px;
		margin-left: 100px;
		margin-top:10px;
		position:relative;
	}
	.appeal_wrap .shot .file_box .showpath{
		position:absolute;
		z-index:-1;
		color:#666;
		height:44px;
		line-height:44px;
		width:222px;
    border: 1px solid #cecece;
    border-radius: 4px;
    text-indent:2em;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
	}
	.appeal_wrap .shot .file_box .ture_upfile{
		position:absolute;
		width:100px;
		height:44px;
		background: #39f;
		left:256px;
		border-radius:4px;
		color:#fff;
		line-height:44px;
		text-align:center;
		font-size:14px;
	}
	.appeal_wrap .sub_btn {
	    margin: 20px 0 20px 194px;
	    cursor: pointer;
	    background: #39f;
	    color: #fff;
	    font-size: 18px;
	    width:160px;
	    padding-left: 0;
	}
	.hidden{
		display:none;
	}
	.query_code_img{
		width: 104px;
    height: 52px;
    display: inline-block;
    position: absolute;
    left: 577px;
    top: 0;
	}
	.appeal_wrap .file_box .tip{
		left: 6px;
    top: 49px;
	}
	.appeal_wrap .tabbar .head_tip {
	    position: absolute;
	    top: 20px;
	    right: 70px;
	    font-size: 14px;
	    left: 935px;
	    color:#39f;
	}
	.disabled{
		  pointer-events: none;
	}
	.appeal_wrap .query_btn{
    margin: 20px 0 20px 430px;
    cursor: pointer;
    background: #39f;
    color: #fff;
    font-size: 18px;
    width:160px;
    padding-left: 0;
	}
	.appeal_mask {
    display: none;
    overflow: hidden;
    z-index: 1000;
    width: 100%;
    position: fixed;
    left: 0;
    top: 0;
    height: 100%;
    background: rgba(0,0,0,.5);
    filter: alpha(opacity=50);
    height: 1780px;
    z-index: 1002;
	}
	.appeal_mask .appeal_tip {
    width: 400px;
    height: 235px;
    position: fixed;
    background-color: #fff;
    top: 50%;
    left: 50%;
    margin-left: -200px;
    margin-top: -135px;
    border-radius: 8px;
	}
	.appeal_tip .title {
    height: 22px;
    background-color: #e9e9e9;
    padding: 8px 0 4px 44px;
    border-radius: 8px 8px 0 0;
    background-image: url(../images/logoicon_01.png);
    background-position: 16px center;
    background-repeat: no-repeat;
	}
	.appeal_tip p {
    text-align: center;
    margin: 50px auto;
    font-size: 14px;
    color: #333;
    line-height: 24px
	}
	.appeal_tip .title a {
    display: inline-block;
    position: absolute;
    right: 15px;
    top: 7px;
    font: 16px "Comic Sans MS",Arial,Helvetica,sans-serif;
    cursor: pointer;
	}
	.appeal_tip .title span {
	    display: inline-block;
	    color: #3c3c3c;
	    font-size: 14px;
	}
	.appeal_tip .appeal_tip_sure{
		width: 120px;
		height: 40px;
		font-size: 16px;
		line-height: 40px;
		color:#fff;
		text-align: center;
		display: inline-block;
		background: #39f;
		border-radius: 4px;
		position: absolute;
		bottom:20px;
		left: 145px;
		cursor: pointer;
	}